JM Project

JM プロジェクトは、主に Linux 関連のマニュアルページの日本語ページを翻訳・公開しています。

Linux マニュアル 一覧

全文・高度検索

per page, with , order by , clip by
Results of 1 - 8 of about 8 for suppress (0.003 sec.)
Man page of MAKEINFO 11603
MAKEINFO Section: User Commands (1) Updated: February 2003 Index JM Home Page 名前 makeinfo - Texinfo 文書を変換する 書式 makeinfo [ OPTION ]... TEXINFO-FILE ... 説明 Translate Texinfo source documentation to various other formats, by defau ... 用的な出力オプション: -E , --macro-expand FILE output macro-expanded source to FILE. ignoring any @setfilename. --no-headers suppress node separators, Node: lines, and menus from Info output (thus producing plain text) or from HTML (thus producing shorter ... output); also, write to standard output by default. --no-split suppress splitting of Info or HTML output, generate only one output file. --number-sections 出力に章、セクションなどの番号を含むよう ...
https://man.mtool.work/man/20260915/man1/makeinfo.1.html
Man page of MAKEINFO 11603
MAKEINFO Section: User Commands (1) Updated: February 2003 Index JM Home Page 名前 makeinfo - Texinfo 文書を変換する 書式 makeinfo [ OPTION ]... TEXINFO-FILE ... 説明 Translate Texinfo source documentation to various other formats, by defau ... 用的な出力オプション: -E , --macro-expand FILE output macro-expanded source to FILE. ignoring any @setfilename. --no-headers suppress node separators, Node: lines, and menus from Info output (thus producing plain text) or from HTML (thus producing shorter ... output); also, write to standard output by default. --no-split suppress splitting of Info or HTML output, generate only one output file. --number-sections 出力に章、セクションなどの番号を含むよう ...
https://man.mtool.work/man/20260915/man1/texi2any.1.html
Man page of TELNETD 9724
TELNETD Section: Maintenance Commands (8) Index JM Home Page BSD mandoc Linux NetKit (0.17) 名前 telnetd - DARPA telnet プロトコルサーバ 書式 /usr/sbin/in.telnetd [- hns ] [- a authmode ] [- D debugmode ] [- L loginprg ] [- S tos ] [- X aut ... 、以下で説明されている: DO AUTHENTICATION WILL ENCRYPT DO TERMINAL TYPE DO TSPEED DO XDISPLOC DO NEW-ENVIRON DO ENVIRON WILL SUPPRESS GO AHEAD DO ECHO DO LINEMODE DO NAWS WILL STATUS DO LFLOW DO TIMING-MARK クライアントに割り当てられた疑似端末は、 ``cooked ... FICATION RFC-855 TELNET OPTION SPECIFICATIONS RFC-856 TELNET BINARY TRANSMISSION RFC-857 TELNET ECHO OPTION RFC-858 TELNET SUPPRESS GO AHEAD OPTION RFC-859 TELNET STATUS OPTION RFC-860 TELNET TIMING MARK OPTION RFC-861 TELNET EXTENDED OPTIONS - LIST OPTI ...
https://man.mtool.work/man/20260915/man8/in.telned.8.html
Man page of TELNETD 9724
TELNETD Section: Maintenance Commands (8) Index JM Home Page BSD mandoc Linux NetKit (0.17) 名前 telnetd - DARPA telnet プロトコルサーバ 書式 /usr/sbin/in.telnetd [- hns ] [- a authmode ] [- D debugmode ] [- L loginprg ] [- S tos ] [- X aut ... 、以下で説明されている: DO AUTHENTICATION WILL ENCRYPT DO TERMINAL TYPE DO TSPEED DO XDISPLOC DO NEW-ENVIRON DO ENVIRON WILL SUPPRESS GO AHEAD DO ECHO DO LINEMODE DO NAWS WILL STATUS DO LFLOW DO TIMING-MARK クライアントに割り当てられた疑似端末は、 ``cooked ... FICATION RFC-855 TELNET OPTION SPECIFICATIONS RFC-856 TELNET BINARY TRANSMISSION RFC-857 TELNET ECHO OPTION RFC-858 TELNET SUPPRESS GO AHEAD OPTION RFC-859 TELNET STATUS OPTION RFC-860 TELNET TIMING MARK OPTION RFC-861 TELNET EXTENDED OPTIONS - LIST OPTI ...
https://man.mtool.work/man/20260915/man8/telnetd.8.html
Man page of SDIFF 8332
SDIFF Section: User Commands (1) Updated: October 2002 Index JM Home Page 名前 sdiff - 2 つのファイルの違いを見つけ、対話的にマージを行う 書式 sdiff [ -abdilstBEHW ] [ -o OUTFILE ] [ -w COLUMNS ] [ -I REGEXP ] [ --diff-program= PROGRAM ] [ ... OUTFILE , --output= OUTFILE マージされた出力を OUTFILE に書き込む。マージを行うためにはこのオプションが必要である。 -s, --suppress-common-lines 共通な行を表示しない。 -t, --expand-tabs 出力でタブ文字をスペースに変換する。 入力ファイルでのタブ文字による桁 ...
https://man.mtool.work/man/20260915/man1/sdiff.1.html
Man page of EQN 7392
EQN Section: User Commands (1) Updated: 6 August 2001 Index JM Home Page 名称 eqn - troff 用の数式フォーマッタ 書式 eqn [ -rvCNR ] [ -d cc ] [ -T name ] [ -M dir ] [ -f F ] [ -s n ] [ -p n ] [ -m n ] [ files... ] コマンドラインオプションとパ ... ening ( のような括弧開始記号 closing )のような括弧終了記号 punctuation , のような句読点記号 inner 括弧内部に含まれた部分式 suppress オートマチックスペーシングによる位置補正を抑制する 式の中の項の型は、以下に示す 2 つの方法のどちらかで指定されます。 type ...
https://man.mtool.work/man/20260915/man1/eqn.1.html
Man page of DIFF 6922
DIFF Section: User Commands (1) Updated: October 2002 Index JM Home Page 名前 diff - 2 つのファイル間の違いを探す 書式 diff [ -abcdefhilnpqrstuwyBEHNPT ] [- LINES ] [ -x PATTERN ] [ -C LINES ] [ -D NAME ] [ -F REGEXP ] [ -I REGEXP ] [ -L LA ... ていない。 --strip-trailing-cr 行末の CR を取り除く。 行末のマーカとして CRLF を使うシステムの出力を処理するときに役立つ。 --suppress-common-lines side-by-side 形式で共通な行を表示しない。 --unchanged-group-format= FORMAT if-then-else 形式で、 両方のファイ ...
https://man.mtool.work/man/20260915/man1/diff.1.html
Man page of GROFF_MDOC 6922
GROFF_MDOC Section: Environments, Tables, and Troff Macros (7) Index JM Home Page BSD mandoc 名称 groff_mdoc - groff mdoc の実装に関するリファレンス 書式 groff -m doc file ... 解説 GNU troff (1) 用の コンテントベース でかつ 領域ベース な整形 ... 成します。 使い方: .Rv [-std [Ao 関数 Ac ... ] ] 例えば、 `.Rv -std ' atexit は次のテキストを生成します。 # a small hack to suppress a warning message Rv -std atexit - std オプションはセクション 2 と 3 のマニュアルページでのみ有効です。 現在のところ、この ... ます。 使い方: .Ex [-std [Ao ユーティリティ Ac ... ] ] 例えば `.Ex -std ' cat は次のテキストを生成します。 # a small hack to suppress a warning message Ex -std cat - std オプションはセクション 1 と 6 と 8 のマニュアルページでのみ有効です。 現在のところ、こ ...
https://man.mtool.work/man/20260915/man7/groff_mdoc.7.html
PREV 1 NEXT

リンク

日本語の文書やマニュアルを配布している個人/プロジェクトへのリンクです。